## osmo-gsm-manuals-dev 0.1.0.5.37a1

=== debian/changelog ===
osmo-gsm-manuals-dev (0.1.0.5.37a1) UNRELEASED; urgency=medium

  * Snapshot build

 -- Oliver Smith <osmith@sysmocom.de>  Mon, 20 May 2019 06:52:21 +0000

osmo-gsm-manuals-dev (0.1.0) unstable; urgency=medium

  * Proper release number, which will also get tagged.

 -- Oliver Smith <osmith@sysmocom.de>  Mon, 15 Apr 2019 09:39:51 +0200

osmo-gsm-manuals-dev (0.0.0) unstable; urgency=medium

  * Initial Release.

 -- Oliver Smith <osmith@sysmocom.de>  Tue, 09 Apr 2019 13:19:25 +0200
