## osmo-gsm-manuals-dev 0.1.0.5.78a5

=== debian/changelog ===
osmo-gsm-manuals-dev (0.1.0.5.78a5) UNRELEASED; urgency=medium

  * Snapshot build

 -- Oliver Smith <osmith@sysmocom.de>  Tue, 21 May 2019 02:31:47 +0000
