## osmo-gsm-manuals-dev 0.3.0

=== debian/changelog ===
osmo-gsm-manuals-dev (0.3.0) unstable; urgency=medium

  [ Oliver Smith ]
  * tests/Makefile.am: always put glossary at the end
  * Cosmetic: fix Makefile.vty.reference.inc example
  * Support multiple VTY reference manuals
  * tests: add second VTY reference
  * Drop python2 and pychart dependencies
  * debian/check-depends.sh: add inkscape to depends

  [ Pau Espin Pedrol ]
  * sigtran-osmocom.adoc: Fix typos
  * Fix python-nwdiag dependency on new debian distros
  * trx_if.adoc: Fix typo and formatting of bullet list

  [ Martin Hauke ]
  * Fix some typos

  [ Harald Welte ]
  * typo / stylistic fixes by Tom Tessier
  * missing glossary items; mostly MSC/3G related
  * some more missing items from glossary.
  * gsup: Fix description of Purge MS procedure
  * Add GPRS

  [ Neels Hofmeyr ]
  * D-GSM biblio entries

  [ Vadim Yanitskiy ]
  * chapters/gsup.adoc: further documentation for SM-RP-DA/OA IE coding
  * chapters/gsup.adoc: fix message definitions containing gsup-ie-pdpinfo

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Fri, 03 Jan 2020 13:00:12 +0100

osmo-gsm-manuals-dev (0.2.0) unstable; urgency=medium

  [ Oliver Smith ]
  * contrib/jenkins.sh: run "make maintainer-clean"
  * tests: pick up subdirs inside common/chapters
  * Makefile.asciidoc.inc: always run verbose asciidoc
  * Makefile.asciidoc.inc: warnings check not default

  [ Pau Espin Pedrol ]
  * Makefile.asciidoc.inc: Export commondir attribute to asciidoc files
  * common: Introduce Osmux documentation
  * common: trx_if.adoc: Improve documentation
  * common: trx_if.adoc: Add documentation about TRXDv1 and SETFORMAT

  [ Daniel Willmann ]
  * counters-overview: Add a section about the stats reporter

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Thu, 08 Aug 2019 12:07:24 +0200

osmo-gsm-manuals-dev (0.1.1) unstable; urgency=medium

  [ Daniel Willmann ]
  * Add a chapter to explain our different counters
  * Change VTY samples from OsmoNITB to OsmoMSC

  [ Oliver Smith ]
  * debian: add patch for debian 8
  * debian: fix empty debian package
  * GSUP: document inter-MSC handover additions
  * debian: more explicit dependencies for debian 8
  * Makefile.am: include osmo-release.mk

  [ Harald Welte ]
  * port_numbers: Add VTY + CTRL port of upcoming OsmoCBC

 -- Oliver Smith <osmith@sysmocom.de>  Wed, 29 May 2019 10:13:44 +0200
