## osmo-gsm-manuals-dev 0.3.0.3.c8c7

=== debian/changelog ===
osmo-gsm-manuals-dev (0.3.0.3.c8c7) UNRELEASED; urgency=medium

  * Snapshot build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Wed, 05 Feb 2020 02:02:29 +0000
