## osmo-gsm-manuals-dev 0.3.0.4.db9b

=== debian/changelog ===
osmo-gsm-manuals-dev (0.3.0.4.db9b) UNRELEASED; urgency=medium

  * Snapshot build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Tue, 11 Feb 2020 01:27:28 +0000
