## osmo-gsm-manuals-dev 0.3.0.5.7062

=== debian/changelog ===
osmo-gsm-manuals-dev (0.3.0.5.7062) UNRELEASED; urgency=medium

  * Snapshot build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Thu, 27 Feb 2020 01:27:32 +0000
