=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                pkg-config,
 # All below also need to be in Depends
                asciidoc,
-               asciidoc-dblatex,
                dblatex,
                docbook5-xml,
                graphviz,
@@ -24,7 +23,6 @@
 Architecture: all
 Depends: osmocom-nightly, ${misc:Depends},
          asciidoc,
-         asciidoc-dblatex,
          dblatex,
          docbook5-xml,
          graphviz,
