=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 Package: osmo-gsm-manuals-dev
 Architecture: all
-Depends: osmocom-nightly, ${misc:Depends},
+Depends: osmocom-latest, ${misc:Depends},
          asciidoc,
          dblatex,
          docbook5-xml,
