=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                pkg-config,
 # All below also need to be in Depends
                asciidoc,
+               asciidoc-dblatex,
                dblatex,
                docbook5-xml,
                graphviz,
@@ -23,6 +24,7 @@
 Architecture: all
 Depends: osmocom-latest, ${misc:Depends},
          asciidoc,
+         asciidoc-dblatex,
          dblatex,
          docbook5-xml,
          graphviz,
