## osmo-gsm-manuals-dev 1.5.0.1.08b5.202312222026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.1.08b5.202312222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 22 Dec 2023 20:26:41 +0000
