## osmo-gsm-manuals-dev 1.5.0.1.08b5.202312242026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.1.08b5.202312242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 24 Dec 2023 20:26:42 +0000
