## osmo-gsm-manuals-dev 1.5.0.1.08b5.202312262026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.1.08b5.202312262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 26 Dec 2023 20:26:45 +0000
