## osmo-gsm-manuals-dev 1.5.0.1.08b5.202401112026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.1.08b5.202401112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Jan 2024 20:26:45 +0000
