## osmo-gsm-manuals-dev 1.5.0.1.08b5.202401142026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.1.08b5.202401142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Jan 2024 20:26:41 +0000
