## osmo-gsm-manuals-dev 1.5.0.4.602f.202401212026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.4.602f.202401212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Jan 2024 20:26:44 +0000
