## osmo-gsm-manuals-dev 1.5.0.5.72110b.202401272026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.5.72110b.202401272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 27 Jan 2024 20:26:41 +0000
