## osmo-gsm-manuals-dev 1.5.0.5.72110b.202401302026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.5.72110b.202401302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Jan 2024 20:26:45 +0000
