## osmo-gsm-manuals-dev 1.5.0.5.72110b.202402012026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.5.72110b.202402012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 01 Feb 2024 20:26:41 +0000
