## osmo-gsm-manuals-dev 1.5.0.6.d973.202402122026

=== debian/changelog ===
osmo-gsm-manuals-dev (1.5.0.6.d973.202402122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 12 Feb 2024 20:26:45 +0000
